- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# element.hh File Reference

Declaration of `Element`. More...

Include dependency graph for element.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Classes
class | Element
| Glue class between structural elements and implementation values. More...

## Detailed Description

Declaration of `Element`.

Definition in file element.hh.